using salesbook.Shared.Core.Interface;

namespace salesbook.Web.Core.Services;

public class NetworkService : INetworkService
{
    public bool IsNetworkAvailable()
    {
        return true;
    }

}